» Ubuntu » Paketit

Error

two or more packages specified (klettres-data oneiric)